<!--
  _PAGE_TITLE_
  _PAGE_DESCRIPTION_
-->

<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="./assets/css/styles.css">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">
  <link rel="icon" href="./assets/img/favicon.svg" sizes="any" type="image/svg+xml">
  <title>_PAGE_TITLE_</title>
  <meta name="description" content="_PAGE_DESCRIPTION_">
</head>


<body>

    <header class="navbar navbar-dark bg-dark box-shadow">
        <div class="container-lg">
            <div class="row">
                <div class="col-12">
                    <a href="index.html" class="navbar-brand d-flex align-items-center">
                        <i class="bi bi-clock"></i> released.info
                    </a>
                </div>
            </div>
        </div>
    </header>

    <main role="main">
        <section class="text-center py-3">
            <div class="container-lg">
                <h1>
                    Terms of use - Released.info
                </h1>
            </div>
        </section>
        <div class="py-5 bg-light">
            <div class="container-lg">
                <p>At Released.info, accessible from <a href="http://released.info">http://released.info</a> , one of
                    our
                    main priorities is the privacy of our visitors. This Privacy Policy document contains types of
                    information that is collected and recorded by Released.info and how we use it.</p>
                <p>If you have additional questions or require more information about our Privacy Policy, do not
                    hesitate to
                    contact us.</p>
                <p class="mb-4">This Privacy Policy applies only to our online activities and is valid for visitors to
                    our
                    website with regards to the information that they shared and/or collect in Released.info. This
                    policy is
                    not applicable to any information collected offline or via channels other than this website. Our
                    Privacy
                    Policy was created with the help of the Free Privacy Policy Generator.</p>
                <h5 class="fw-bold">Consent</h5>
                <p class="mb-4">By using our website, you hereby consent to our Privacy Policy and agree to its terms.
                </p>
                <h5 class="fw-bold">Information we collect</h5>
                <p>The personal information that you are asked to provide, and the reasons why you are asked to provide
                    it,
                    will be made clear to you at the point we ask you to provide your personal information.</p>
                <p>If you contact us directly, we may receive additional information about you such as your name, email
                    address, phone number, the contents of the message and/or attachments you may send us, and any other
                    information you may choose to provide.</p>
                <p class="mb-4">When you register for an Account, we may ask for your contact information, including
                    items
                    such as name, company name, address, email address, and telephone number.</p>

                <h5 class="fw-bold">How we use your information</h5>
                <p>We use the information we collect in various ways, including to:</p>
                <ul class="mb-4">
                    <li>Provide, operate, and maintain our website</li>
                    <li>Improve, personalize, and expand our website</li>
                    <li>Understand and analyze how you use our website</li>
                    <li>Develop new products, services, features, and functionality</li>
                    <li>Communicate with you, either directly or through one of our partners, including for customer
                        service, to provide you with updates and other information relating to the website, and for
                        marketing and promotional purposes</li>
                    <li>Send you emails</li>
                    <li>Find and prevent fraud</li>
                </ul>
                <h5 class="fw-bold">Log Files</h5>
                <p class="mb-4">Released.info follows a standard procedure of using log files. These files log visitors
                    when
                    they visit websites. All hosting companies do this and a part of hosting services' analytics. The
                    information collected by log files include internet protocol (IP) addresses, browser type, Internet
                    Service Provider (ISP), date and time stamp, referring/exit pages, and possibly the number of
                    clicks.
                    These are not linked to any information that is personally identifiable. The purpose of the
                    information
                    is for analyzing trends, administering the site, tracking users' movement on the website, and
                    gathering
                    demographic information.</p>
                <h5 class="fw-bold">Cookies and Web Beacons</h5>
                <p>
                    Like any other website, Released.info uses 'cookies'. These cookies are used to store information
                    including visitors' preferences, and the pages on the website that the visitor accessed or visited.
                    The
                    information is used to optimize the users' experience by customizing our web page content based on
                    visitors' browser type and/or other information.</p>
                <p>
                    For more general information on cookies, please read "What Are Cookies" from Cookie Consent.
                    Google DoubleClick DART Cookie</p>

                <p>Google is one of a third-party vendor on our site. It also uses cookies, known as DART cookies, to
                    serve
                    ads to our site visitors based upon their visit to www.website.com and other sites on the internet.
                    However, visitors may choose to decline the use of DART cookies by visiting the Google ad and
                    content
                    network Privacy Policy at the following URL – <a href="https://policies.google.com/technologies/ads"
                        target="_blank">https://policies.google.com/technologies/ads</a>
                    Our Advertising Partners</p>
                <p class="mb-5">
                    Some of advertisers on our site may use cookies and web beacons. Our advertising partners are listed
                    below. Each of our advertising partners has their own Privacy Policy for their policies on user
                    data.
                    For easier access, we hyperlinked to their Privacy Policies below.</p>
                <h3 class="mb-1 fw-bold">Google</h3>
                <p><a href="https://policies.google.com/technologies/ads"
                        target="_blank">https://policies.google.com/technologies/ads</a></p>
            </div>
        </div>
    </main>

    <footer class="footer-light">
        <div class="container-lg">
            <ul>
                <li>
                    <a href="./index.html">
                        released.info
                    </a>
                </li>
                <li>
                    <a href="./terms.html">
                        Terms of use
                    </a>
                </li>
                <li>
                    <a href="./privacy.html">
                        Privacy policy
                    </a>
                </li>
                <li>
                    <a href="./api.html">
                        API
                    </a>
                </li>
                <li>
                    <a href="./contact.html">
                        Contact
                    </a>
                </li>
            </ul>
        </div>
    </footer>

</body>

</html>